.elementor-6454 .elementor-element.elementor-element-779289a1 {
    background-color: #F8F8F8;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    z-index: 0;
}

.dark-mode .elementor-6454 .elementor-element.elementor-element-779289a1 {
    background-color: #000000;
}

.elementor-6454 .elementor-element.elementor-element-779289a1>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-6454 .elementor-element.elementor-element-56ae47f0>.elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-6454 .elementor-element.elementor-element-27d4ab6 .pxl-slider-carousel {
    text-align: center;
}

.elementor-6454 .elementor-element.elementor-element-27d4ab6 .pxl-grid-lines span {
    background-color: #2E2E2E;
}

.elementor-6454 .elementor-element.elementor-element-27d4ab6 .pxl-swiper-container {
    margin-top: -0px;
    margin-right: -0px;
    margin-bottom: -0px;
    margin-left: -0px;
}

.elementor-6454 .elementor-element.elementor-element-27d4ab6 .pxl-swiper-container .pxl-swiper-slide {
    padding: 0px 0px 0px 0px;
}

.elementor-6454 .elementor-element.elementor-element-20feb5ae {
    background-color: #FFFFFF;
    /* padding: 56px 0px 10px 0px; */
    z-index: 1;
}

.dark-mode .elementor-6454 .elementor-element.elementor-element-20feb5ae {
    background-color: #1B1B1B;
}

.elementor-6454 .elementor-element.elementor-element-20feb5ae>.elementor-background-overlay {
    opacity: 1;
}

.elementor-6454 .elementor-element.elementor-element-26a4703b>.elementor-element-populated {
    margin: 0% 15% 0% 0%;
    --e-column-margin-right: 15%;
    --e-column-margin-left: 0%;
    padding: 0px 0px 0px 15px;
}

.elementor-6454 .elementor-element.elementor-element-182549f9 .pxl-grid-inner {
    margin-top: -15px;
    margin-right: -15px;
    margin-bottom: -15px;
    margin-left: -15px;
}

.elementor-6454 .elementor-element.elementor-element-182549f9 .pxl-grid-inner .pxl-grid-item {
    padding: 15px 15px 15px 15px;
}

.elementor-6454 .elementor-element.elementor-element-60ef3609 {
    background-color: #FFFFFF;
   
    margin-bottom: 0px;
    padding: 0px 0px 20px 0px;
}

.dark-mode .elementor-6454 .elementor-element.elementor-element-60ef3609 {
    background-color: #1B1B1B;
}

.elementor-6454 .elementor-element.elementor-element-567789f>.elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-6454 .elementor-element.elementor-element-15b89ee1 .pxl-heading {
    text-align: center;
}

.elementor-6454 .elementor-element.elementor-element-15b89ee1 .pxl-heading .pxl-item--title {
    color: #F8F8F8;
    font-size: 291px;
    letter-spacing: 20px;
    margin: -4.9% 0% 0% 0%;
}

.dark-mode .elementor-6454 .elementor-element.elementor-element-15b89ee1 .pxl-heading .pxl-item--title {
    color: #212121;
}

.elementor-6454 .elementor-element.elementor-element-15b89ee1 .pxl-section-scroll {
    transform: translateX(85%);
    -webkit-transform: translateX(85%);
    -moz-transform: translateX(85%);
    -ms-transform: translateX(85%);
    -o-transform: translateX(85%);
}

.elementor-6454 .elementor-element.elementor-element-22f74850>.elementor-element-populated {
    padding: 0px 80px 0px 15px;
}

.elementor-bc-flex-widget .elementor-6454 .elementor-element.elementor-element-7f2d8d17.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-6454 .elementor-element.elementor-element-7f2d8d17.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-6454 .elementor-element.elementor-element-7f2d8d17>.elementor-element-populated {
    padding: 0px 15px 15px 0px;
}

.elementor-6454 .elementor-element.elementor-element-75dfbed6 .pxl-heading .pxl-item--title {
    margin: 0px 0px 25px 0px;
}

.elementor-6454 .elementor-element.elementor-element-58033748>.elementor-widget-container {
    padding: 0px 40px 36px 0px;
}

.elementor-6454 .elementor-element.elementor-element-635696ce>.elementor-widget-container {
    padding: 0px 0px 10px 0px;
}

.elementor-6454 .elementor-element.elementor-element-635696ce {
    width: var(--container-widget-width, 50%);
    max-width: 50%;
    --container-widget-width: 50%;
    --container-widget-flex-grow: 0;
}

.elementor-6454 .elementor-element.elementor-element-2ca20c2>.elementor-widget-container {
    padding: 0px 0px 10px 0px;
}

.elementor-6454 .elementor-element.elementor-element-2ca20c2 {
    width: var(--container-widget-width, 50%);
    max-width: 50%;
    --container-widget-width: 50%;
    --container-widget-flex-grow: 0;
}

.elementor-6454 .elementor-element.elementor-element-5556139f {
    width: var(--container-widget-width, 50%);
    max-width: 50%;
    --container-widget-width: 50%;
    --container-widget-flex-grow: 0;
}

.elementor-6454 .elementor-element.elementor-element-2a86786b {
    width: var(--container-widget-width, 50%);
    max-width: 50%;
    --container-widget-width: 50%;
    --container-widget-flex-grow: 0;
}

.elementor-6454 .elementor-element.elementor-element-181c2419 .pxl-button a {
    padding: 0px 47px 0px 47px;
}

.elementor-6454 .elementor-element.elementor-element-181c2419 .pxl-button .btn-text,
.elementor-6454 .elementor-element.elementor-element-181c2419 .pxl-btn-shine {
    color: #FFFFFF;
}

.elementor-6454 .elementor-element.elementor-element-181c2419 .pxl-button a:after,
.elementor-6454 .elementor-element.elementor-element-181c2419 .pxl-btn-shine {
    background-color: #54595F;
}

.elementor-6454 .elementor-element.elementor-element-181c2419 .pxl-button svg,
.elementor-6454 .elementor-element.elementor-element-181c2419 .pxl-btn-shine {
    border-color: #54595F;
}

.elementor-6454 .elementor-element.elementor-element-181c2419 .pxl-button svg path {
    fill: #54595F;
}

.elementor-6454 .elementor-element.elementor-element-181c2419 .pxl-btn-shine:before {
    background-color: #54595F;
}

.dark-mode .elementor-6454 .elementor-element.elementor-element-181c2419 .pxl-button .btn-text,
.dark-mode .elementor-6454 .elementor-element.elementor-element-181c2419 .pxl-btn-shine {
    color: #FFFFFF;
}

.dark-mode .elementor-6454 .elementor-element.elementor-element-181c2419 .pxl-button a:after,
.dark-mode .elementor-6454 .elementor-element.elementor-element-181c2419 .pxl-btn-shine {
    background-color: #54595F;
}

.dark-mode .elementor-6454 .elementor-element.elementor-element-181c2419 .pxl-button svg,
.dark-mode .elementor-6454 .elementor-element.elementor-element-181c2419 .pxl-btn-shine {
    border-color: #54595F;
}

.dark-mode .elementor-6454 .elementor-element.elementor-element-181c2419 .pxl-button svg path {
    fill: #54595F;
}

.dark-mode .elementor-6454 .elementor-element.elementor-element-181c2419 .pxl-btn-shine:before {
    background-color: #54595F;
}

.elementor-6454 .elementor-element.elementor-element-181c2419 .pxl-button a:hover:after,
.elementor-6454 .elementor-element.elementor-element-181c2419 .pxl-btn-shine:hover {
    background-color: #54595F99;
}

.dark-mode .elementor-6454 .elementor-element.elementor-element-181c2419 .pxl-button a:hover:after,
.dark-mode .elementor-6454 .elementor-element.elementor-element-181c2419 .pxl-btn-shine:hover {
    background-color: #54595F99;
}

.elementor-6454 .elementor-element.elementor-element-181c2419>.elementor-widget-container {
    padding: 8px 0px 0px 0px;
}

.elementor-6454 .elementor-element.elementor-element-5423b0b5:not(.elementor-motion-effects-element-type-background),
.elementor-6454 .elementor-element.elementor-element-5423b0b5>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-image: url("https://demo.bravisthemes.com/mrittik/wp-content/uploads/2023/06/home01-bg-03.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-6454 .elementor-element.elementor-element-5423b0b5 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 90px 0px 100px 0px;
}

.elementor-6454 .elementor-element.elementor-element-5423b0b5>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-6454 .elementor-element.elementor-element-6285984d>.elementor-element-populated {
    padding: 0px 15px 0px 15px;
}

.elementor-6454 .elementor-element.elementor-element-778210c3>.elementor-element-populated {
    padding: 0px 15px 0px 15px;
}

.elementor-6454 .elementor-element.elementor-element-486436a3>.elementor-element-populated {
    padding: 0px 15px 0px 15px;
}

.elementor-6454 .elementor-element.elementor-element-7e14d06c>.elementor-element-populated {
    padding: 0px 15px 0px 15px;
}

.elementor-6454 .elementor-element.elementor-element-429e0958:before {
    background-color: #F8F8F8;
}

.dark-mode .elementor-6454 .elementor-element.elementor-element-429e0958:before {
    background-color: #1B1B1B;
}

.elementor-6454 .elementor-element.elementor-element-429e0958 {
    padding: 120px 0px 0px 0px;
}

.elementor-6454 .elementor-element.elementor-element-6a514e>.elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-6454 .elementor-element.elementor-element-43ebb73f .pxl-heading {
    text-align: center;
}

.elementor-6454 .elementor-element.elementor-element-43ebb73f .pxl-heading .pxl-item--title {
    margin: -5% 0% 0% 0%;
}

.elementor-6454 .elementor-element.elementor-element-43ebb73f .pxl-section-scroll {
    transform: translateX(-65%);
    -webkit-transform: translateX(-65%);
    -moz-transform: translateX(-65%);
    -ms-transform: translateX(-65%);
    -o-transform: translateX(-65%);
}

.elementor-6454 .elementor-element.elementor-element-79dfb490>.elementor-element-populated {
    margin: 0px 0px 0px 15px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 15px;
    padding: 18% 15% 0% 0%;
}

.elementor-6454 .elementor-element.elementor-element-78c17024 .pxl-grid-inner {
    margin-top: -15px;
    margin-right: -15px;
    margin-bottom: -15px;
    margin-left: -15px;
}

.elementor-6454 .elementor-element.elementor-element-78c17024 .pxl-grid-inner .pxl-grid-item {
    padding: 15px 15px 15px 15px;
}

.elementor-6454 .elementor-element.elementor-element-17b52721>.elementor-element-populated {
    margin: 0px 15px 0px 0px;
    --e-column-margin-right: 15px;
    --e-column-margin-left: 0px;
    padding: 0% 0% 0% 19.8%;
}

.elementor-6454 .elementor-element.elementor-element-2d383155 .pxl-grid-inner {
    margin-top: -15px;
    margin-right: -15px;
    margin-bottom: -15px;
    margin-left: -15px;
}

.elementor-6454 .elementor-element.elementor-element-2d383155 .pxl-grid-inner .pxl-grid-item {
    padding: 15px 15px 15px 15px;
}

.elementor-6454 .elementor-element.elementor-element-2d383155 .pxl-grid .item--content {
    padding: 37px 46px 43px 46px;
}

.elementor-6454 .elementor-element.elementor-element-2d383155>.elementor-widget-container {
    padding: 0% 47% 20.6% 10.5%;
}

.elementor-6454 .elementor-element.elementor-element-59a9cd4e .pxl-grid-inner {
    margin-top: -15px;
    margin-right: -15px;
    margin-bottom: -15px;
    margin-left: -15px;
}

.elementor-6454 .elementor-element.elementor-element-59a9cd4e .pxl-grid-inner .pxl-grid-item {
    padding: 15px 15px 15px 15px;
}

.elementor-6454 .elementor-element.elementor-element-94a6a90:before {
    background-color: #F8F8F8;
}

.dark-mode .elementor-6454 .elementor-element.elementor-element-94a6a90:before {
    background-color: #1B1B1B;
}

.elementor-6454 .elementor-element.elementor-element-94a6a90 {
    padding: 45px 0px 61px 0px;
}

.elementor-6454 .elementor-element.elementor-element-e075f89>.elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-6454 .elementor-element.elementor-element-414d65f .pxl-heading .pxl-item--title {
    margin: -4.2% 0% 0% -57%;
}

.elementor-6454 .elementor-element.elementor-element-414d65f .pxl-section-scroll {
    transform: translateX(85%);
    -webkit-transform: translateX(85%);
    -moz-transform: translateX(85%);
    -ms-transform: translateX(85%);
    -o-transform: translateX(85%);
}

.elementor-6454 .elementor-element.elementor-element-3f36d3c0>.elementor-element-populated {
    padding: 0px 15px 0px 15px;
}

.elementor-6454 .elementor-element.elementor-element-41afa9c7 .pxl-heading {
    text-align: center;
}

.elementor-6454 .elementor-element.elementor-element-41afa9c7 .pxl-heading .pxl-item--title {
    letter-spacing: 3px;
    margin: 0px 0px 0px 0px;
}

.elementor-6454 .elementor-element.elementor-element-41afa9c7>.elementor-widget-container {
    padding: 0px 0px 20px 0px;
}

.elementor-6454 .elementor-element.elementor-element-523acb16 .pxl-text-editor {
    text-align: center;
}

.elementor-6454 .elementor-element.elementor-element-523acb16 .pxl-text-editor .pxl-item--inner {
    max-width: 70%;
}

.elementor-6454 .elementor-element.elementor-element-523acb16>.elementor-widget-container {
    padding: 0px 15px 0px 0px;
}

.elementor-6454 .elementor-element.elementor-element-523acb16 {
    width: var(--container-widget-width, 100%);
 
 
    --container-widget-flex-grow: 0;
}

.elementor-6454 .elementor-element.elementor-element-591cfaf8 .pxl-text-editor {
    text-align: left;
}

.elementor-6454 .elementor-element.elementor-element-591cfaf8 .pxl-text-editor .pxl-item--inner {
    max-width: 75%;
}

.elementor-6454 .elementor-element.elementor-element-591cfaf8>.elementor-widget-container {
    padding: 0px 0px 0px 15px;
}

.elementor-6454 .elementor-element.elementor-element-591cfaf8 {
    width: var(--container-widget-width, 50%);
    max-width: 50%;
    --container-widget-width: 50%;
    --container-widget-flex-grow: 0;
}

.elementor-6454 .elementor-element.elementor-element-5a6f31a0 .pxl-pagination-links,
.elementor-6454 .elementor-element.elementor-element-5a6f31a0 .pxl-load-more {
    margin: 40px -4px 0px -4px;
}

.elementor-6454 .elementor-element.elementor-element-5a6f31a0 .pxl-grid-inner {
    margin-top: -20px;
    margin-right: -20px;
    margin-bottom: -20px;
    margin-left: -20px;
}

.elementor-6454 .elementor-element.elementor-element-5a6f31a0 .pxl-grid-inner .pxl-grid-item {
    padding: 20px 20px 20px 20px;
}

.elementor-6454 .elementor-element.elementor-element-5a6f31a0>.elementor-widget-container {
    padding: 0px 0px 0px 0px;
}

.elementor-6454 .elementor-element.elementor-element-5f56000e:before {
    background-color: #F8F8F8;
}

.dark-mode .elementor-6454 .elementor-element.elementor-element-5f56000e:before {
    background-color: #1B1B1B;
}

.elementor-6454 .elementor-element.elementor-element-5f56000e {
    padding: 170px 0px 0px 0px;
}

.elementor-6454 .elementor-element.elementor-element-43710767>.elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-6454 .elementor-element.elementor-element-27e8832 .pxl-swiper-container {
    margin-top: -15px;
    margin-right: -15px;
    margin-bottom: -15px;
    margin-left: -15px;
}

.elementor-6454 .elementor-element.elementor-element-27e8832 .pxl-swiper-container .pxl-swiper-slide {
    padding: 15px 15px 15px 15px;
}

.elementor-6454 .elementor-element.elementor-element-27e8832 .pxl-swiper-dots {
    margin: 37px 0px 0px 0px;
}

.elementor-6454 .elementor-element.elementor-element-27e8832 .pxl-swiper-dots .pxl-swiper-pagination-bullet:before {
    background-color: #E6E6E6;
}

.dark-mode .elementor-6454 .elementor-element.elementor-element-27e8832 .pxl-swiper-dots .pxl-swiper-pagination-bullet:before {
    background-color: #E6E6E6;
}

.elementor-6454 .elementor-element.elementor-element-27e8832 .pxl-swiper-dots .swiper-pagination-bullet-active:before {
    background-color: #FFFFFF;
}

.dark-mode .elementor-6454 .elementor-element.elementor-element-27e8832 .pxl-swiper-dots .swiper-pagination-bullet-active:before {
    background-color: #FFFFFF;
}

.elementor-6454 .elementor-element.elementor-element-27e8832>.elementor-widget-container {
    padding: 0% 7.2% 0% 7.2%;
}

.elementor-6454 .elementor-element.elementor-element-4c13851c {
    background-color: #F8F8F8;
    padding: 185px 0px 100px 0px;
}

.dark-mode .elementor-6454 .elementor-element.elementor-element-4c13851c {
    background-color: #1B1B1B;
}

.elementor-6454 .elementor-element.elementor-element-6d2e0aba>.elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-6454 .elementor-element.elementor-element-1dce9094 .pxl-heading {
    text-align: center;
}

.elementor-6454 .elementor-element.elementor-element-1dce9094 .pxl-heading .pxl-item--title {
    margin: 4.2% 0% 0% 0%;
}

.elementor-6454 .elementor-element.elementor-element-1dce9094 .pxl-section-scroll {
    transform: translateX(0%);
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
}

.elementor-6454 .elementor-element.elementor-element-1c800015>.elementor-element-populated {
    padding: 0px 15px 0px 15px;
}

.elementor-6454 .elementor-element.elementor-element-3ba23cdf .pxl-heading {
    text-align: center;
}

.elementor-6454 .elementor-element.elementor-element-3ba23cdf .pxl-heading .pxl-item--title {
    letter-spacing: 3px;
    margin: 0px 0px 0px 0px;
}

.elementor-6454 .elementor-element.elementor-element-3ba23cdf>.elementor-widget-container {
    padding: 0px 0px 74px 0px;
}

.elementor-6454 .elementor-element.elementor-element-63967f4d .pxl-grid-inner {
    margin-top: -15px;
    margin-right: -15px;
    margin-bottom: -15px;
    margin-left: -15px;
}

.elementor-6454 .elementor-element.elementor-element-63967f4d .pxl-grid-inner .pxl-grid-item {
    padding: 15px 15px 15px 15px;
}

.dark-mode .elementor-6454 .elementor-element.elementor-element-268d011d:before {
    background-color: #212121;
}

.elementor-6454 .elementor-element.elementor-element-268d011d {
    padding: 120px 0px 100px 0px;
}

.elementor-6454 .elementor-element.elementor-element-3d067eab>.elementor-element-populated {
    padding: 0px 100px 0px 0px;
}

.elementor-6454 .elementor-element.elementor-element-3ce6e906 .pxl-heading .pxl-item--title {
    margin: 0px 0px 0px 0px;
}

.elementor-6454 .elementor-element.elementor-element-3ce6e906>.elementor-widget-container {
    margin: -13px 0px 0px 0px;
    padding: 0px 0px 29px 0px;
}

.elementor-6454 .elementor-element.elementor-element-2a984a26>.elementor-element-populated {
    padding: 0px 0px 0px 15px;
}

.dark-mode .elementor-6454 .elementor-element.elementor-element-1a7c7b14 .pxl-contact-form .wpcf7-submit {
    color: #FFFFFF;
}

.dark-mode .elementor-6454 .elementor-element.elementor-element-1a7c7b14 .pxl-contact-form1 .wpcf7-form .input-filled .wpcf7-submit i {
    color: #FFFFFF;
}

.dark-mode .elementor-6454 .elementor-element.elementor-element-1a7c7b14 .pxl-contact-form .wpcf7-submit,
.dark-mode .elementor-6454 .elementor-element.elementor-element-1a7c7b14 .pxl-contact-form .wpcf7-submit:after {
    background-color: #A6A182;
}

.dark-mode .elementor-6454 .elementor-element.elementor-element-556726a3:before {
    background-color: #212121;
}

.elementor-6454 .elementor-element.elementor-element-556726a3 {
    padding: 0px 0px 100px 0px;
}

.elementor-6454 .elementor-element.elementor-element-4e69f3fa>.elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-6454 .elementor-element.elementor-element-2b12a1d2 .pxl-grid-inner {
    margin-top: -15px;
    margin-right: -15px;
    margin-bottom: -15px;
    margin-left: -15px;
}

.elementor-6454 .elementor-element.elementor-element-2b12a1d2 .pxl-grid-inner .pxl-grid-item {
    padding: 15px 15px 15px 15px;
}

.elementor-6454 .elementor-element.elementor-element-2b12a1d2>.elementor-widget-container {
    margin: 0px 4px 0px -3px;
}

@media(min-width:576px) {
    .elementor-6454 .elementor-element.elementor-element-22f74850 {
        width: 47.1%;
    }

    .elementor-6454 .elementor-element.elementor-element-7f2d8d17 {
        width: 52.9%;
    }
}

@media(max-width:991px) and (min-width:576px) {
    .elementor-6454 .elementor-element.elementor-element-22f74850 {
        width: 100%;
    }

    .elementor-6454 .elementor-element.elementor-element-7f2d8d17 {
        width: 100%;
    }

    .elementor-6454 .elementor-element.elementor-element-6285984d {
        width: 50%;
    }

    .elementor-6454 .elementor-element.elementor-element-778210c3 {
        width: 50%;
    }

    .elementor-6454 .elementor-element.elementor-element-486436a3 {
        width: 50%;
    }

    .elementor-6454 .elementor-element.elementor-element-7e14d06c {
        width: 50%;
    }

    .elementor-6454 .elementor-element.elementor-element-79dfb490 {
        width: 50%;
    }

    .elementor-6454 .elementor-element.elementor-element-17b52721 {
        width: 100%;
    }

    .elementor-6454 .elementor-element.elementor-element-3d067eab {
        width: 100%;
    }

    .elementor-6454 .elementor-element.elementor-element-2a984a26 {
        width: 100%;
    }
}

@media(min-width:1601px) {

    .elementor-6454 .elementor-element.elementor-element-5423b0b5:not(.elementor-motion-effects-element-type-background),
    .elementor-6454 .elementor-element.elementor-element-5423b0b5>.elementor-motion-effects-container>.elementor-motion-effects-layer {
        background-attachment: fixed;
    }
}

@media(max-width:1600px) {
    .elementor-6454 .elementor-element.elementor-element-15b89ee1 .pxl-heading .pxl-item--title {
        font-size: 205px;
    }
}

@media(max-width:1199px) {
    .elementor-6454 .elementor-element.elementor-element-779289a1 {
        margin-top: -80px;
        margin-bottom: 0px;
    }

    .elementor-6454 .elementor-element.elementor-element-26a4703b>.elementor-element-populated {
        margin: 0% 0% 0% 0%;
        --e-column-margin-right: 0%;
        --e-column-margin-left: 0%;
        padding: 0px 15px 0px 15px;
    }

    .elementor-6454 .elementor-element.elementor-element-15b89ee1 .pxl-heading .pxl-item--title {
        font-size: 160px;
        margin: -4.5% 0% 0% 0%;
    }

    .elementor-6454 .elementor-element.elementor-element-22f74850>.elementor-element-populated {
        padding: 0px 50px 0px 15px;
    }

    .elementor-6454 .elementor-element.elementor-element-2b12a1d2>.elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }
}

@media(max-width:991px) {
    .elementor-6454 .elementor-element.elementor-element-22f74850>.elementor-element-populated {
        padding: 0px 15px 30px 15px;
    }

    .elementor-6454 .elementor-element.elementor-element-15d84434 .item--image img {
        width: 100%;
    }

    .elementor-6454 .elementor-element.elementor-element-15d84434 .pxl-image-box .item--image img {
        max-height: 600px;
    }

    .elementor-6454 .elementor-element.elementor-element-7f2d8d17>.elementor-element-populated {
        padding: 0px 15px 0px 15px;
    }

    .elementor-6454 .elementor-element.elementor-element-58033748>.elementor-widget-container {
        padding: 0px 0px 36px 0px;
    }

    .elementor-6454 .elementor-element.elementor-element-6285984d>.elementor-element-populated {
        padding: 0px 15px 40px 15px;
    }

    .elementor-6454 .elementor-element.elementor-element-778210c3>.elementor-element-populated {
        padding: 0px 15px 40px 15px;
    }

    .elementor-6454 .elementor-element.elementor-element-79dfb490>.elementor-element-populated {
        margin: 0px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
        padding: 100px 15px 30px 15px;
    }

    .elementor-6454 .elementor-element.elementor-element-17b52721>.elementor-element-populated {
        margin: 0px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
        padding: 0px 15px 0px 15px;
    }

    .elementor-6454 .elementor-element.elementor-element-2d383155>.elementor-widget-container {
        margin: 0px 0px 30px 0px;
        padding: 0% 25% 0% 25%;
    }

    .elementor-6454 .elementor-element.elementor-element-59a9cd4e>.elementor-widget-container {
        padding: 0% 0% 0% 50%;
    }

    .elementor-6454 .elementor-element.elementor-element-523acb16 .pxl-text-editor .pxl-item--inner {
        max-width: 100%;
    }

    .elementor-6454 .elementor-element.elementor-element-591cfaf8 .pxl-text-editor .pxl-item--inner {
        max-width: 100%;
    }

    .elementor-6454 .elementor-element.elementor-element-27e8832>.elementor-widget-container {
        padding: 0px 15px 0px 15px;
    }

    .elementor-6454 .elementor-element.elementor-element-268d011d {
        padding: 90px 0px 100px 0px;
    }

    .elementor-6454 .elementor-element.elementor-element-3d067eab>.elementor-element-populated {
        padding: 0px 0px 40px 0px;
    }

    .elementor-6454 .elementor-element.elementor-element-3ce6e906>.elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }

    .elementor-6454 .elementor-element.elementor-element-2a984a26>.elementor-element-populated {
        padding: 0px 0px 0px 0px;
    }
}

@media(max-width:767px) {
    .elementor-6454 .elementor-element.elementor-element-27d4ab6 .content--wrapper {
        padding: 183px 0px 203px 0px;
    }

    .elementor-6454 .elementor-element.elementor-element-15d84434 .pxl-image-box .item--image img {
        max-height: 500px;
    }

    .elementor-6454 .elementor-element.elementor-element-79dfb490>.elementor-element-populated {
        padding: 0px 15px 30px 15px;
    }

    .elementor-6454 .elementor-element.elementor-element-523acb16 .pxl-text-editor {
        text-align: center;
    }

    .elementor-6454 .elementor-element.elementor-element-523acb16>.elementor-widget-container {
        padding: 0px 0px 10px 0px;
    }

    .elementor-6454 .elementor-element.elementor-element-523acb16 {
        --container-widget-width: 100%;
        --container-widget-flex-grow: 0;
        width: var(--container-widget-width, 100%);
        max-width: 100%;
    }

    .elementor-6454 .elementor-element.elementor-element-591cfaf8 .pxl-text-editor {
        text-align: center;
    }

    .elementor-6454 .elementor-element.elementor-element-591cfaf8>.elementor-widget-container {
        padding: 0px 0px 0px 0px;
    }

    .elementor-6454 .elementor-element.elementor-element-591cfaf8 {
        --container-widget-width: 100%;
        --container-widget-flex-grow: 0;
        width: var(--container-widget-width, 100%);
        max-width: 100%;
    }

    .elementor-6454 .elementor-element.elementor-element-5a6f31a0 .pxl-grid .pxl-item--inner .item--featured img {
        height: 500px;
    }
}

@media(max-width:575px) {
    .elementor-6454 .elementor-element.elementor-element-15d84434 .pxl-image-box .item--image img {
        max-height: 350px;
    }

    .elementor-6454 .elementor-element.elementor-element-635696ce {
        --container-widget-width: 100%;
        --container-widget-flex-grow: 0;
        width: var(--container-widget-width, 100%);
        max-width: 100%;
    }

    .elementor-6454 .elementor-element.elementor-element-2ca20c2 {
        --container-widget-width: 100%;
        --container-widget-flex-grow: 0;
        width: var(--container-widget-width, 100%);
        max-width: 100%;
    }

    .elementor-6454 .elementor-element.elementor-element-5556139f>.elementor-widget-container {
        padding: 0px 0px 10px 0px;
    }

    .elementor-6454 .elementor-element.elementor-element-5556139f {
        --container-widget-width: 100%;
        --container-widget-flex-grow: 0;
        width: var(--container-widget-width, 100%);
        max-width: 100%;
    }

    .elementor-6454 .elementor-element.elementor-element-2a86786b {
        --container-widget-width: 100%;
        --container-widget-flex-grow: 0;
        width: var(--container-widget-width, 100%);
        max-width: 100%;
    }

    .elementor-6454 .elementor-element.elementor-element-486436a3>.elementor-element-populated {
        padding: 0px 15px 40px 15px;
    }

    .elementor-6454 .elementor-element.elementor-element-78c17024 .pxl-grid .pxl-item--inner .item--featured img {
        height: 385px;
    }

    .elementor-6454 .elementor-element.elementor-element-2d383155 .pxl-grid .pxl-item--inner .item--featured img {
        height: 385px;
    }

    .elementor-6454 .elementor-element.elementor-element-2d383155 .pxl-grid .item--content {
        padding: 40px 30px 46px 30px;
    }

    .elementor-6454 .elementor-element.elementor-element-2d383155>.elementor-widget-container {
        padding: 0% 0% 0% 0%;
    }

    .elementor-6454 .elementor-element.elementor-element-59a9cd4e .pxl-grid .pxl-item--inner .item--featured img {
        height: 385px;
    }

    .elementor-6454 .elementor-element.elementor-element-59a9cd4e>.elementor-widget-container {
        padding: 0% 0% 0% 0%;
    }

    .elementor-6454 .elementor-element.elementor-element-5a6f31a0 .pxl-grid .pxl-item--inner .item--featured img {
        height: 400px;
    }
}